ubuntu/+source/libxrender:ubuntu/lucid-security

Last commit made on 2013-06-05
Get this branch:
git clone -b ubuntu/lucid-security https://git.launchpad.net/ubuntu/+source/libxrender
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/lucid-security
Repository:
lp:ubuntu/+source/libxrender

Recent commits

57c6eec... by Marc Deslauriers on 2013-05-28

Import patches-unapplied version 1:0.9.5-1ubuntu0.1 to ubuntu/lucid-security

Imported using git-ubuntu import.

Changelog parent: cf7716b5930b3380199eaaf64f7c39d3bcf1a089

New changelog entries:
  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - 73e77eb21d649edc1ce1746739f9358e337b2935
    - e52853974664289fe42a92909667ed77cfa1cec5
    - 9e577d40322b9e3d8bdefec0eefa44d8ead451a4
    - 786f78fd8df6d165ccbc81f306fd9f22b5c1551c
    - CVE-2013-1987

cf7716b... by Julien Cristau on 2009-11-25

Import patches-unapplied version 1:0.9.5-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b72d7eed2bac131b01e311d2e62993936d4cd8da

New changelog entries:
  [ Timo Aaltonen ]
  * New upstream release.
  * Run autoreconf on build. Add build-deps on automake, libtool
    and xutils-dev.
  * Parse space-separated DEB_BUILD_OPTIONS, and handle parallel=N.
  * Bump Standards-Version to 3.8.3.
  * Move -dbg package to section debug.
  * Drop pre-dependency on x11-common from libxrender-dev. This was needed
    for upgrades from sarge.
  [ Julien Cristau ]
  * Install the libXrender doc in libxrender-dev.

b72d7ee... by Brice Goglin <email address hidden> on 2008-06-13

Import patches-unapplied version 1:0.9.4-2 to debian/lenny

Imported using git-ubuntu import.